# flist Reference Guide

flist: summarize sequence(s) (default: unseen) in folder(s) (nmh only)

+folder ... (default: current folder)
  Folder names to list
-all
  List all top-level folders
-noall (default)
  List current folder
-recurse
  Search for subfolders, recursively
-norecurse (default)
  -all only searches top-level folders

-sequence name (default: Unseen-sequence)
  Name of sequence to list (repeat to list multiple sequences)

-total (default)
  Display number of messages in sequence and total number of messages in folder
-fast
  Only list folder names
-noshowzero
  Don't list folders with zero messages in specified sequence(s)

-alpha (default if no `Flist-Order:` profile entry)
  List folders in alphabetical order

-version
  Output nmh version number, then quit